.PageMenu .side-menu > ul:first-child > li:first-child > a {
    margin-left: 30px;
}
.PageMenu .BlockContent  .side-menu{
    margin-top:15px;
}
.TopMenu {
 /* font-size: 12px;
  padding: 8px 0;
  top: 0;
  z-index: 9999;*/
  /* width: 100%; */
  color: #5a5a5a;
   /*margin-top: -20px;*/
}
.PageMenu ul {

  margin-top: -5px;
}
/*.cf{
    margin-top:-20px;
}*/
.box-advance .box-1 {
      padding: 0px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .PageMenu {
    margin-top: 0px;
    margin-bottom: -15px;
    width: 100%;
  }

  .PageMenu .side-menu > ul:first-child > li:first-child > a {
    margin-left: 0;
  }
  .PageMenu .sf-menu > li > a {

      margin: 0px 5px 0px 10px;
      padding-bottom: 20px;
  }
  .PageMenu .HL-HasMegamenu.hlmegamenuArrayImageBottom > ul {
      max-width: 972px;
  }
  .PageMenu .HL-HasMegamenu > ul {
    top: 38px  !important;
  }
<style>
/* don’t display the button by default */
.apple-pay-checkout-button {
  display: none;
}

/* display the button if apple pay is supported */
.apple-pay-supported .apple-pay-checkout-button {
  display: inline-block;
}

/* renders a black background with white logo */
.apple-pay-checkout-button {
  background-size: 100% 60%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border-radius: 5px;
  padding: 0px;
  box-sizing: border-box;
  min-width: 175px;
  min-height: 32px;
  max-height: 64px;
  background-image: -webkit-named-image(apple-pay-logo-white);
  background-color: black;
  text-indent: -9000em;
  cursor: pointer;
}

/* for small screens, you should adjust the width of the button to
   span the width of the containing block */
@media screen and (max-width: 480px) {
  .apple-pay-checkout-button {
    width: 100%;
    height: 60px;
  }
}
</style>


